kernel security builds needed

Kees Cook kees at ubuntu.com
Mon Feb 11 07:45:29 GMT 2008


Hello!

I need to get builds of edgy through gutsy updated and built with the
fixes for bug 190587.  (The upstream changes are linked.)  This is a
high-priority issue -- I'm off work on Monday (I'll try to check in
during the day when I can), but Jamie will be around to help get it
through the security queue.

Thanks,

-Kees

-- 
Kees Cook
Ubuntu Security Team



More information about the kernel-team mailing list